/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}


/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	background: #ffffff;
	font: Microsoft JhengHei, 微軟正黑體, sans-serif;
	color: #000000;
	PADDING-TOP: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-RIGHT: 0px; 
}

a {
	color: #000000;
	text-decoration: none;
	outline: none; /* for Firefox */
    hlbr:expression(this.onFocus=this.blur()); /* for IE */
	cursor:pointer;
}

a:hover {
	color: #dd1a80;
	text-decoration: none;
	cursor:pointer;
}

/************************************************************************************
TOP
*************************************************************************************/

#language {
	width: 100%;
	height: 20px;
	clear:both;
	background: #f1f1f1;
	padding: 5px 0px 0px 0px;
}

#home {
	float: right;
	padding: 0px 10px 0px 0px;
}


#langtext {
	float: right;
	padding: 0px 10px 0px 10px;
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#langtext a {
	color: #000000;
}

.homeicon {
	width: 15px;
	height: 12px;
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


#logoheader {
	width: 100%;
	background: #ffffff;
	clear:both;
	text-align: left;
	padding: 0px 0px 0px 0px;
}

#hklogo {
	padding: 10px 0px 10px 30px;
	float: left;
}


#bblogo {
	float: right;
	padding: 10px 30px 10px 0px;
}


.logo {
	width: 68px;
	height: 95px;
    margin: 0px 30px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.logo3bb {
	width: 79px;
	height: 95px;
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#topcolorgroup {
	width: 100%;
	clear:both;
}

#topcolorblue {
	width: 33%;
	height: 10px;
	background: #27a8ec;
	float: left;
}

#topcolormagenta {
	width: 34%;
	height: 10px;
	background: #ff0072;
	float: left;
}

#topcolorgreen {
	width: 33%;
	height: 10px;
	background: #8ad12e;
	float: left;
}
	
/************************************************************************************
MAIN PHOTO
*************************************************************************************/

#pagehomecontent {
	width: 100%;
	
}

#mainphoto {
	position: relative;
	width: 100%;
	clear:both;
	background-color: #bebebe;
	line-height: 0;
}

.mainphoto_pc {
	width: 100%;
}

.mainphoto_mob {
	display:none;
	width: 100%;
}

#titleheader {
	position: absolute;
    top: 20px;
    left: 30px;
    width: 1000px;
}

#topcontent {
	position: absolute;
    top: 90px;
    left: 30px;
    width: 50%;
}

#topbanner {
	position: absolute;
    bottom: 0px;
	width: 100%;
}

.title {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 60px;
	font-weight: bold;
	line-height: 100%;
	color: #ff0072;
	text-shadow: 1px 1px #ffffff;
}

.titleinside {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 60px;
	font-weight: bold;
	line-height: 100%;
	color: #ff0072;
	text-shadow: 1px 1px #ffffff;
}

.titlecontent {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 30px;
	line-height: 150%;
	color: #000000;
	text-shadow: 1px 1px #ffffff;
}

.colortext {
	color: #ff0072;
	font-weight: bold;
}


.simbanner_pc {
	width: 100%;
}

.simbanner_mob {
	display:none;
	width: 100%;
}


#simbanner_pc {
	width: 100%;
}

#simbanner_mob {
	display:none;
	width: 100%;
}


.shopadd {
	width: 19px;
	height: 30px;
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}


/************************************************************************************
BUTTON
*************************************************************************************/
#butxt01A { 
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 34px;
	color: #ffffff;
	margin: 5px 20px 5px 20px;
	line-height: 120%;
	
}

#butxt01Ahome { 
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 30px;
	color: #ffffff;
	margin: 5px 10px 5px 10px;
	line-height: 120%;
	
}


#butxthomefaq { 
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 30px;
	color: #ff006c;
	margin: 5px 10px 5px 10px;
	line-height: 120%;
	float: left;
	text-shadow: 1px 1px #ffffff;
	
}

#butxthomefaq:hover { color: #b50055; text-decoration: underline  }




#butxt01B { 
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 25px;
	color: #ffffff;
	margin: 5px 40px 5px 40px;
	
}

#butxt01C { 
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 25px;
	color: #ffffff;
	margin: 5px 60px 5px 60px;
	
}


/****** button01 *******/
#button01 {
	cursor:pointer;
	margin: 10px 0px 10px 0px;
}

#button01a {
	background: #ff0078;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
	float: left;
	
	
}

#button01a:hover { background: #b50055 }


/****** button02 *******/

#button02a {
	background: #8ad12e;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
	float: left;
	
}

#button02a:hover { background: #4a8200 }


/****** button03 *******/

#button03a {
	background: #27a8ec;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
	float: left;
	
}

#button03a:hover { background: #0083c8 }


#buttonhomefaqlink {
	background: #ff0078;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
	float: left;
	
	
}

#buttonhomefaqlink:hover { background: #b50055 }


/************************************************************************************
MENU
*************************************************************************************/
#menugroup {
	width: 100%;
	clear:both;
	margin: 1px 0px 0px 0px;
}

#menupic { 
	clear:both;
	width:100%;
	text-align: center;
}

#menutxt { 
	width: 100%;
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 22px;
	color: #ffffff;
	clear:both;
	text-align: center;
	margin: 0px 0px 0px 0px;
	
}

/****** menu01 *******/
#menu01 {
	width: 25%;
	height: 138px;
	background: #8ad12e;
	float: left;
	cursor:pointer;
}

#menu01a {
	width: 100%;
	height: 130px;
	
	background: #8ad12e;
    background: -webkit-linear-gradient(#8ad12e, #5da400);
    background: -moz-linear-gradient(#8ad12e, #5da400);
    background: linear-gradient(#8ad12e, #5da400);

	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	
}

#menu01a:hover { background: #4a8200 }

.menuicon01 {
	width: 41px;
	height: 70px;
    margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/****** menu02 *******/
#menu02 {
	width: 25%;
	height: 138px;
	background: #e31837;
	float: left;
	cursor:pointer;
}

#menu02a {
	width: 100%;
	height: 130px;
	
	background: #e31837;
    background: -webkit-linear-gradient(#e31837, #b2001b);
    background: -moz-linear-gradient(#e31837, #b2001b);
    background: linear-gradient(#e31837, #b2001b);

	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	
}

#menu02a:hover { background: #920016 }

.menuicon02 {
	width: 75px;
	height: 70px;
    margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}



/****** menu03 *******/
#menu03 {
	width: 25%;
	height: 138px;
	background: #27a8ec;
	float: left;
	cursor:pointer;
}

#menu03a {
	width: 100%;
	height: 130px;
	
	background: #27a8ec;
    background: -webkit-linear-gradient(#27a8ec, #0083c8);
    background: -moz-linear-gradient(#27a8ec, #0083c8);
    background: linear-gradient(#27a8ec, #0083c8);

	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	
}

#menu03a:hover { background: #006ba3 }

.menuicon03 {
	width: 60px;
	height: 70px;
    margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/****** menu04 *******/
#menu04 {
	width: 25%;
	height: 138px;
	background: #ff6600;
	float: left;
	cursor:pointer;
}

#menu04a {
	width: 100%;
	height: 130px;
	
	background: #ff6600;
    background: -webkit-linear-gradient(#ff6600, #d95700);
    background: -moz-linear-gradient(#ff6600, #d95700);
    background: linear-gradient(#ff6600, #d95700);

	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	
}

#menu04a:hover { background: #b24700 }

.menuicon04 {
	width: 60px;
	height: 70px;
    margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/****** menu05 *******/
#menu05 {
	width: 25%;
	height: 138px;
	background: #00d5cd;
	float: left;
	cursor:pointer;
}

#menu05a {
	width: 100%;
	height: 130px;
	
	background: #00d5cd;
    background: -webkit-linear-gradient(#00d5cd, #00a29c);
    background: -moz-linear-gradient(#00d5cd, #00a29c);
    background: linear-gradient(#00d5cd, #00a29c);

	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	
}

#menu05a:hover { background: #00a29c }

.menuicon05 {
	width: 60px;
	height: 70px;
    margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/************************************************************************************
PLAN MOB
*************************************************************************************/

#plansubtitleheader {
    width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
	clear:both;
}

#plansubcontent {
    width: 100%;
	margin: 10px 0px 0px 0px;
	clear:both;
}


.plantable { 
margin:auto;
width: 80%
}

.subtitle_planmob {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 40px;
	font-weight: bold;
	line-height: 100%;
	color: #6dc100;
}

.subtitle_mytv {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 40px;
	font-weight: bold;
	line-height: 100%;
	color: #ff6600;
}

.subtitle_howto {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 40px;
	font-weight: bold;
	line-height: 100%;
	color: #098fd5;
}

.subtitle_faq {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 40px;
	font-weight: bold;
	line-height: 100%;
	color: #00b2ab;
}

.planmob_subpic {
	width: 40px;
	vertical-align:middle;
}


.planmob_subtitle {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 24px;
	color: #ffffff;
}

.subtitle_terms {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 12px;
	color: #ffffff;
}

.planmob_subtitle2 {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 16px;
	color: #ffffff;
}

.planmob_tdfreetext {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 36px;
	color: #ffffff;
}

.planmob_tdtext {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 24px;
	color: #ffffff;
}

.tdpadding01 { padding: 8px }

.tdpadding02 { padding: 3px }

.plus {
	width: 30px;
	height: 30px;
    margin: 8px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
	}

.pricetitle {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 24px;
	color: #ffffff;
    }
	
.price {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 40px;
	color: #ffffff;
    }
	
.txtfreec {
	width: 40px;
	height: 40px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

.tick {
	width: 40px;
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

.plantdbut {
	width:400px;
	text-align:center
	}

.plantdbutsim {
	width:500px;
	text-align:center
	}

.faqquestion {
	width:100%;
	text-align:left
	}	
	
.center {
    margin: auto;
    width: 200px;
}

.center2 {
    margin: auto;
    width: 385px;
}

.center3 {
    margin: auto;
    width: 710px;
}


.planmob_plantitle {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 20px;
	color: #ffffff;
}

.mytv_subtitle {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 30px;
	color: #ff6600;
	text-decoration: underline
}

.mytv_subtitle2 {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 20px;
	color: #ff0072;
}

.howto_subtitle {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 30px;
	color: #098fd5;
	text-decoration: underline
}

.planmob_plantext {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 25px;
	color: #000000;
}

.tvbfunctionheader {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 25px;
	color: #000000;
}

.tvbfunctiontext {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 20px;
	color: #000000;
}


.planmob_plantextno {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 25px;
	color: #000000;
}


.planmob_pchan {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 18px;
	color: #000000;
}

#channelspace {
	float: left;
	margin-right: 50px
}

.planbullet { 
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;

	margin-left: 30px;
	font-size: 14px;
	line-height: 150%;
	color: #000000;
}


/************************************************************************************
FAQ
*************************************************************************************/

.questiontext {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 25px;
	line-height: 100%;
	color: #000000;
}

#butfaq1 { 
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 25px;
	margin: 8px 10px 8px 10px;
	
}

.faqchannel {
	text-align:left
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 25px;
	color: #000000;
	}	
	
	
/****** faqq *******/
#faqq01 {
	background: #cdf0ec;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
	float: left;
	color: #007d70;
	
}


/****** faqbut1 *******/
#faqbut01 {
	background: #ffffff;
	cursor:pointer;
	margin: 0px 0px 0px 0px;
}

#faqbut01a {
	background: #cdf0ec;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
	float: left;
	color: #007d70;
	
}

#faqbut01a:hover { color: #ffffff; background: #00bab3 }


/****** faqbut2 *******/
#faqbut02 {
	background: #ffffff;
	cursor:pointer;
	margin: 0px 0px 0px 0px;
}

#faqbut02a {
	background: #d5e6fb;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
	float: left;
	color: #19467d;
	
}

#faqbut02a:hover { color: #ffffff; background: #4687d6 }


/****** faqbut3 *******/
#faqbut03 {
	background: #ffffff;
	cursor:pointer;
	margin: 0px 0px 0px 0px;
}

#faqbut03a {
	background: #fbd5e7;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
	float: left;
	color: #d22d7b;
	
}

#faqbut03a:hover { color: #ffffff; background: #cd5b91 }




.faq_subtitle {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 30px;
	color: #00b2ab;
	text-decoration: underline
}

.faq_subtitle2 {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 30px;
	color: #2368db;
	text-decoration: underline
}


.faq_subtitle3 {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 30px;
	color: #cc2071;
	text-decoration: underline
}


.faq_tdtext {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 25px;
	color: #000000;
}

.faqwidth01 {width: 30%;padding: 3px}

.faqwidth02 {width: 50%;padding: 3px}

.faqwidth03 {width: 20%;padding: 3px}


/****** faq button *******/

#buttonfaq01 {
	background: #00c3bc;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
	float: left;
	
}

#buttonfaq01:hover { background: #00a39d }


#faqbutxt01 { 
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 25px;
	color: #ffffff;
	margin: 5px 60px 5px 60px;
	
}

.faqphoto_pc {
	width: 99%;
}

.faqphoto_mob {
	display:none;
	width: 99%;
}


/************************************************************************************
howto
*************************************************************************************/

.mobprice01 {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 34px;
	font-weight: bold;
	line-height: 100%;
}

.pricecolor01 {
	width: 10px;
	height: 70px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
	
	
.tabletwidth {width: 70%}




/************************************************************************************
PLAN MOB BUTTON
*************************************************************************************/
#butplanmob1 { 
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 25px;
	color: #ffffff;
	margin: 8px 10px 8px 10px;
	
}

/****** button01 *******/
#planmobut01 {
	background: #ffffff;
	cursor:pointer;
	margin: 0px 0px 0px 0px;
}

#planmobut01a {
	background: #ff0078;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
	float: left;
	
}

#planmobut01a:hover { background: #b50055 }

/****** button02 *******/
#planmobut02a {
	background: #27a8ec;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
	float: left;
	
}

#planmobut02a:hover { background: #068acf }


/****** button03 *******/
#planmobut03a {
	background: #67b600;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
	float: left;
	
}

#planmobut03a:hover { background: #589b00 }


/****** button04 *******/
#planmobut04a {
	background: #ff6600;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
	float: left;
	
}

#planmobut04a:hover { background: #bc4b00 }



/****** button05 *******/
#planmobut05a {
	background: #b058c0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
	float: left;
	
}

#planmobut05a:hover { background: #9223a6 }



/****** Free5GB *******/
#planmobutfreedata {
	background: #00b5a2;
	float: left;
	
}

/****** buttonFree *******/
#planmobutfree {
	background: #ff6600;
	float: left;
	
}

.top {
	width: 23px;
	height: 20px;
    margin: 10px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	}


/************************************************************************************
NETWORK
*************************************************************************************/

#subtitleheader {
    width: 95%;
	margin: 0px 0px 0px 30px;
	padding: 30px 0px 0px 0px;
	clear:both;
}

.subtitle {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 40px;
	font-weight: bold;
	line-height: 100%;
	color: #ba2425;
}


#subcontent {
    width: 95%;
	margin: 10px 0px 0px 30px;
	clear:both;
}

.subtitlecontent {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 25px;
	line-height: 100%;
	color: #000000;
}

#networkphoto {
	text-align:center;
	margin-bottom: 20px;
	clear:both;
	}
	
.combinenetwork {
	width: 60%;
}


#network_content {
	width: 92%;
	margin: 0px 30px 50px 30px;
	clear:both;
}


#network_pc {
	width: 92%;
	margin: 0px 30px 50px 30px;
	clear:both;
}

#network_mob {
	display: none;
}

.networktxt {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 25px;
	color: #000000;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


#tvc_pc {
	margin: 0px 0px 0px 0px;
    text-align:center;

}

#tvc_mob {
	display: none
}


#bulletpoint {
	margin: 0px 0px 0px 30px;
	float: left;
}

.bullet { 
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 25px;
	line-height: 120%;
	list-style-type:square;
	margin-left: 30px;
}



#share {
	text-align:left;
	margin-top: 20px;
	margin-left: 30px;
	margin-bottom: 50px;
	}
	
.shareicon {
	width: 60px;
	height: 60px;
}

.hrline { width: 95% }


#tnc {
    width: 95%;
	margin: 10px 0px 60px 30px;
	clear:both;
}

.tnccontent {
	font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 14px;
	line-height: 100%;
	color: #000000;
}

#plantnc {
    width: 100%;
	margin: 0px 0px 60px 0px;
	clear:both;
}


/************************************************************************************
SPACE
*************************************************************************************/

#height01 {clear:both; height: 40px}
#height02 {clear:both; height: 55px}
#height03 {clear:both; height: 35px}
#height04 {clear:both; height: 55px}
#height05 {clear:both; height: 15px}
#height06 {clear:both; height: 5px}
#height07 {clear:both; height: 0px}


#simplus { float: left }

.simcenter1 {
    margin: auto;
    width: 500px;
}


.simcenter2 {
    margin: auto;
    width: 50px;
}



#width01 {float: left; width: 10px; line-height:100%}

#width03 {float: left; width: 1px; line-height:100%}

.width02 {width: 30%}




/************************************************************************************
FOOTER
*************************************************************************************/

#pagefooter {
	width: 100%;
	height: 30px;
	clear:both;
	background: #f1f1f1;
	padding: 10px 0px 0px 0px;
}


#footer {
	clear: both;
}

#footer a {
	color: #959595;
}


#copyright {
    font-family: Microsoft JhengHei, 微軟正黑體, sans-serif;
	font-size: 10px;
	color: #959595;
	padding: 2px 0px 0px 10px;
	float: left;
}

#chlogo {
	float: right;
	padding: 0px 10px 0px 0px;
}



/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	width: 100%;
	margin: 0 auto;
}

#pagetop {
	width: 95%;
	margin: 0 auto;
}



/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }